.\"      Manpage for ap-auth utility
.\"   from Wireless Access Point Utilitess for Unix
.\"
.\"  Copyright (c) 2002 Roman Festchook <roma at polesye dot net>
.\"
.\"  This program is free software; you can redistribute it and/or modify
.\"  it under the terms of the GNU General Public License Version 2 from
.\"  June 1991 as published by the Free Software Foundation.
.\"
.\"  This program is distributed in the hope that it will be useful, but
.\"  WITHOUT ANY WARRANTY; without even the implied warranty of
.\"  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
.\"  GNU General Public License for more details.
.\"
.\"  You should have received a copy of the GNU General Public License along
.\"  with this program; if not, write to the Free Software Foundation, Inc.,
.\"  59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
.TH ap-auth 8 "Wireless Access Point Utilites for Unix"
.SH NAME
ap-auth \- AP authorized MAC change utility

.SH SYNOPSIS
.B ap-auth
.B -i
.IR ip
.B -c
.IR community
.B -u
.IR filename
.B -d 
.IR filename 

.SH DESCRIPTION
.B ap-auth
A command line utility to change the list of authorised MAC
addresses. It has only support for ATMEL410.
.br

-d filename  - download list of authorised MAC addresses from AP to a file
-u filename  - upload list of authorised MAC addresses from a file to AP


.SH OPTIONS
.TP
.B -i ip 
AP ip address
.TP
.B -c community 
SNMP community string
.TP
.B -d filename
download list of authorised MAC addresses from AP to a file 
.TP
.B -u filename
upload list of authorised MAC addresses from a file to AP

.SH AUTHOR
Roman Festchook <roma@polesye.net>
Teemu Kiviniemi teemuki at fotokone.fi
.br
http://ap-utils.polesye.net

.SH SEE ALSO
ap-config(8), ap-trapd(8), ap-gl(8), ap-mrtg(8)

